a {
	text-decoration: none;
}
p {
	margin: 0;
}
.wtx {
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}
.map-block0 {
	float: left;
	position: relative;
	overflow: hidden;
	width: 750px;
	height: 50px;
	margin: 15px 5px 0 5px;
	background: #FFF url(/tour/img/lnc_ld.gif) no-repeat center center;}
*html .map-block0 { width: 742px;
}
.map-blockA {
	float: left;
	position: relative;
	overflow: hidden;
	width: 368px;
	height: 200px;
	margin: 5px;
	margin-bottom: 5px;
	background: #FFF url(/tour/img/lnc_ld.gif) no-repeat center center;
	border: 1px solid #999;
} *html .map-blockA { width: 366px;
}
.map-blockB {
	float: left;
	position: relative;
	overflow: hidden;
	width: 178px;
	height: 178px;
	margin: 5px;
	background: #FFF url(/tour/img/lnc_ld.gif) no-repeat center center;
	border: 1px solid #999;
}
.map00 .mosaic-overlay {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	background: url(/system/mosaic/img/back_black.png);
}
.detail00 {
	height: 48px;
	padding-top: 13px;
	padding-left: 16px;
	background: transparent;
	border: 1px solid #555;
	font-size: 15px;
	color: white;
}
.detailAB {
	margin: 6px 12px 2px 12px;
	background: #FFF;
}
.titleAB {
	font: 700 18px 'Helvetica Neue', Helvetica, Arial;
	text-shadow: 1px 1px 1px #777;
	line-height: 135%;
	letter-spacing: 0.15em;
	color: #7599BC;
}
.map03 .mosaic-overlay {
	bottom: -25px;
	height: 25px;
	background: #222;
	color: #FFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.map03 .mosaic-overlay:hover {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.map04 .mosaic-overlay {
	bottom: -25px;
	height: 25px;
	color: #FFF;
	background: #222;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.map04 .mosaic-overlay:hover {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}
.detail34 {
	font: 100 10px 'Helvetica Neue', Helvetica, Arial;
	text-shadow: 1px 1px 0 rgb(0,0,0);
	line-height: 160%;
	letter-spacing: 0.08em;
	color: #DDD;
	margin-left: 9px;
}
.map05 .mosaic-overlay {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	background: url(/system/mosaic/img/back_black.png);
}
.detail05 {
	font: 100 13px 'Helvetica Neue', Helvetica, Arial;
	text-shadow: 1px 1px 0 rgb(0,0,0);
	line-height: 150%;
	letter-spacing: 0.01em;
	color: #DDD;
	margin: 16px;
	margin-right: 15px;
	text-align: left;
}
.detail06 {
	font: 100 13px 'Helvetica Neue', Helvetica, Arial;
	text-shadow: 1px 1px 1px #DDD;
	line-height: 150%;
	letter-spacing: 0.01em;
	color: #555;
	margin: 16px;
	margin-right: 21px;
	text-align: left;
}
.detail07 {
	background: #333;
	font: 100 11px 'arial;
	text-shadow: 1px 1px 0 rgb(0,0,0);
	line-height: 100%;
	color: #FFF;
	margin: 4px;
}
.map08 .mosaic-overlay {
	background: url(/system/mosaic/img/hover-magnify.png) no-repeat center center;
	opacity: 0;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	display: none;
}
.detail09 {
	background: url(/launch/img/dtl_09.gif) no-repeat left center;
	width: 100%; height: 100%; 
}
.detail10 {
	background: url(/launch/img/dtl_10.gif) no-repeat right center;
	width: 100%; height: 100%; 
}
.clearfix {
	display: block; width: 750px; height: 0; clear: both; visibility: hidden;
}
#lncbul {
	background: url(/launch/img/lnc_bu.png) no-repeat top left;
	display: block; line-height: 0;	height: 18px; text-indent: 22px;
}
.pageOverlay { /* Overlay default height override */
	height: 535px;
}